openrouter.info
https://qqq.openrouter.info/forum/

Potrzebuję ipsec-tools
https://qqq.openrouter.info/forum/viewtopic.php?f=22&t=4727
Strona 1 z 1

Autor:  kazek [ 19 paź 2019, 20:11 ]
Tytuł:  Potrzebuję ipsec-tools

Dzień dobry,

Wykonałem uaktualnienie z wersji 18.06 do 19.07 - obecnie router zgłasza się tak:

| OpenWrt 19.07-SNAPSHOT, r10532-cf3b50377e
| Build time: 2019-09-15 00:39 CEST
| Cezary Jackiewicz (obsy), http://eko.one.pl
| Machine: TP-Link Archer C7 v5 |

Cezary :) - skąd mógłbym pobrać pakiet ipsec-tools wraz z koniecznymi modułami jądra do szyfracji? W wersji 18.06 jak pamiętam, nie miałem z tym problemu.... Jeszcze we wcześniejszych wersjach, trzeba było kombinować poprzez np. pobranie pakietu z innej dystrybucji.

Pozdrawiam,
Kazek

Autor:  obsy [ 19 paź 2019, 20:28 ]
Tytuł:  Re: Potrzebuję ipsec-tools

Nie ma, został oficjalnie usunięty: https://github.com/openwrt/packages/issues/7832

Autor:  kazek [ 19 paź 2019, 20:36 ]
Tytuł:  Re: Potrzebuję ipsec-tools

Jest to prawdopodobnie związane z preferowaniem IKEv2, które nie jest wspierane w racoon/ipsec-tools. Należy chyba przyjąć, że czas racoon-a zakończył się.

Dziękuję za odpowiedź,
Kazek

Autor:  kazek [ 19 paź 2019, 20:55 ]
Tytuł:  Re: Potrzebuję ipsec-tools

No tak, ale mimo wszystko, potrzebuje na routerach IPSec.

Co zatem w zamian?

Pozdrawiam,
Kazek

Autor:  obsy [ 19 paź 2019, 21:13 ]
Tytuł:  Re: Potrzebuję ipsec-tools

Strongswan jest dostępny.

Autor:  kazek [ 20 paź 2019, 09:06 ]
Tytuł:  Re: Potrzebuję ipsec-tools

Dzień dobry,

opkg pokazuje że:

# opkg find str*
/pusto/

# opkg find *wan*
kmod-usb-net-qmi-wwan - 4.14.143-1
kmod-usb-serial-wwan - 4.14.143-1
wwan - 2014-07-17-1

...i strongswan'a nie ma.

Jak go zdobyć? Jakieś inne repozytorium?

Pozdrawiam,
Kazik

Autor:  obsy [ 20 paź 2019, 09:18 ]
Tytuł:  Re: Potrzebuję ipsec-tools

opkg update nie zrobiłeś. Jest normalnie w repo openwrt.

Autor:  kazek [ 20 paź 2019, 10:03 ]
Tytuł:  Re: Potrzebuję ipsec-tools

Dziękuję bardzo, pomogło.
Kazek

Strona 1 z 1 Strefa czasowa UTC+1godz.
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/